[
  {
    "metadata": {
      "userIdentifier": "ASYS",
      "populationCode": "TOUS",
      "closingDate": "2020-12-31",
      "lastTreatmentDate": "2021-12-31",
      "profile": "ADMIN_SELF",
      "startDate": "2024-07-31",
      "endDate": "2029-12-31"
    },
    "data": [
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-01",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-02",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-03",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-04",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-05",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM042",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-08",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-09",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-10",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-11",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-12",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-15",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-16",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-17",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-18",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-19",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-22",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-23",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-24",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-25",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-26",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-29",
        "registrationNumber": "MEC0000058",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM041",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-30",
        "registrationNumber": "MEC0000058",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-01",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-02",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-03",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-04",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-05",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-08",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-09",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-10",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-11",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-12",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-15",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-16",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-17",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-18",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-19",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-22",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-23",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-24",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-25",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-26",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-29",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMZ01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-30",
        "registrationNumber": "MEC0000053",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-01",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-02",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-03",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-04",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-05",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-08",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-09",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-10",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-11",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-12",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-15",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-16",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-17",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-18",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-19",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-22",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-23",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-24",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-25",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-26",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-29",
        "registrationNumber": "MEC0000054",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AM051",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-30",
        "registrationNumber": "MEC0000054",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-01",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-02",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-03",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-04",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-05",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-08",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-09",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-10",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-11",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-12",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-15",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-16",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-17",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-18",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-19",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-22",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-23",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-24",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-25",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-26",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-29",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AM011",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-30",
        "registrationNumber": "MEC0000055",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-01",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-02",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-03",
        "registrationNumber": "MEC0000056",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-04",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-05",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-08",
        "registrationNumber": "MEC0000056",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-09",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-10",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-11",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-12",
        "registrationNumber": "MEC0000056",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-15",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-16",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-17",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-18",
        "registrationNumber": "MEC0000056",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-19",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-22",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-23",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-24",
        "registrationNumber": "MEC0000056",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-25",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-26",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-29",
        "registrationNumber": "MEC0000056",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "AMCR1",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-30",
        "registrationNumber": "MEC0000056",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-01",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-02",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-03",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-04",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-05",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-08",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-09",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-10",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-11",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-12",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-15",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-16",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-17",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-18",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-19",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-22",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-23",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-24",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-25",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-26",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-29",
        "registrationNumber": "MEC0000057",
        "shiftType": 1,
        "timeSlot": 1
      },
      {
        "itemCode": "PDC01",
        "itemType": "ACTIVITE",
        "registrationDate": "2025-11-30",
        "registrationNumber": "MEC0000057",
        "shiftType": 2,
        "timeSlot": 1
      }
    ]
  }
]
